Changes between Version 19 and Version 20 of doc/install/openwrt

Show
Ignore:
Timestamp:
03/10/09 15:00:53 (13 years ago)
Author:
anonymous
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • doc/install/openwrt

    v19 v20  
    1717  * ipkg install http://easynews.dl.sourceforge.net/sourceforge/wifidog/wifidog_1.1.3_beta6-1_mipsel_whiterussianRC6.ipk 
    1818 * Edit /etc/wifidog.conf and follow the instructions in the file. Things should be self-explanatory. 
     19(If after attempting to install the .ipk file you encounter an error of "cannot satisfy the following dependencies..." run "ipkg update" then retry installing. 
    1920 
    2021Please note that the above saves you from the knowledge and time needed to compile and produced these binary files.  It is however no magical cure for linux illiteracy.  You need to be proficient enough in a unix environment to be able to telnet/ssh into the router and perform the outlined installation and configuration tasks.  If you do not feel comfortable doing this we advise you consult with someone who is proficient in linux and networking.